	character*128 a,f1*20
	write(*,*)' file:'
	read(*,'(a)')f1
	open(1,file=f1,status='old')
	open(2,file='de_0d.tmp',status='new')
10	read(1,'(a)',end=100)a
	k=index(a,char(13))
	if(k.ne.0)a(k:k)=' '
	k=index(a,char(12))
	if(k.ne.0)a(k:k)=' '
	write(2,'(a)')a(1:lnblnk(a))
	goto 10
100	close (1)
	close (2)
	call unlink(f1)
	call system('mv de_0d.tmp '//f1)
	end
